/*
Theme Name: Sabor Sur
Template: salient
*/

/* Generales */

body{
  	-moz-osx-font-smoothing: grayscale;
}
.wpb_wrapper p a, .wpb_wrapper ul li a,
.wpb_wrapper h1 a, .wpb_wrapper h2 a, .wpb_wrapper h3 a, .wpb_wrapper h4 a, .wpb_wrapper h5 a, .wpb_wrapper h6 a{
	color: #01542e !important;
}
.wpb_wrapper p a:hover, .wpb_wrapper ul li a:hover,
.wpb_wrapper h1 a:hover, .wpb_wrapper h2 a:hover, .wpb_wrapper h3 a:hover, .wpb_wrapper h4 a:hover, .wpb_wrapper h5 a:hover, .wpb_wrapper h6 a:hover{
	color: #99a9b5 !important;
	border-bottom: none;
}

.wpb_wrapper a.active-tab{color: #fff !important}
.wpb_wrapper ul li ul li{list-style: circle !important;}

body.material #slide-out-widget-area-bg.slide-out-from-right{
	background-color: #01542e !important
}

body [class^="icon-"].icon-default-style{font-size: 20px !important}
.iwithtext .iwt-text {
    padding-left: 40px !important;
}

/* Menú */
#top nav > ul > li{
	margin-top: 9%
}
.sf-menu > li > ul{
	box-shadow: none !important
}
body.material #header-outer[data-has-buttons="no"][data-full-width="false"][data-format="default"] #top nav > .sf-menu > li:not([class*="button_"]):last-child a{
	margin-right: 10px;
}
#top nav ul li a, #header-outer .sf-menu li ul li a{
	color: #000000;
	font-size: 15px;
	-moz-osx-font-smoothing: grayscale;
}
#top nav > ul > li:hover, body:not([data-header-format="left-header"]) #top .sf-menu > li > ul{
	background-color: #e0db03;
}
#header-outer:not([data-format="left-header"]) #top nav > ul > li:not(.megamenu) ul .current-menu-item > a{
	color: #000 !important;
}
body[data-header-color="light"]:not([data-header-format="left-header"]) #header-outer:not(.transparent) .sf-menu > li ul{
	border: 20px solid #e0db03 !important;
}
#header-outer #top nav > ul > li.menu-item:not(.megamenu) ul a:hover,
#header-outer:not([data-format="left-header"]) #top nav > ul > li.menu-item:not(.megamenu) ul a:hover,
#header-outer #top nav > ul > li.menu-item:not(.megamenu) ul li.current-menu-item a,
#header-outer #top nav > ul > li.menu-item:not(.megamenu) ul li.sfHover a
{
	background-color: transparent !important
}
#header-outer[data-lhe="animated_underline"] #top nav > ul > li > a::after{
	border:none;
}
.sub-menu li{
	padding-top: 10px;
}
.sub-menu li a::before{
	content: '';
	width: 15px;
	height: 15px;
	background-color: #fff;
	margin-right: 15px;
	display: block;
	float: left;
}
#top nav ul li ul{
	padding-left: 0px;
}
ul.sub-menu{
	background-position: right center;
	background-repeat: no-repeat;
}
li.menu1 > ul.sub-menu{
	background-image: url(../../../wp-content/uploads/2021/02/bg-menu1.png);
}
li.menu2 > ul.sub-menu{
	background-image: url(../../../wp-content/uploads/2021/02/bg-menu2.png);
}
li.menu3 > ul.sub-menu{
	background-image: url(../../../wp-content/uploads/2021/02/bg-menu3.png);
}
li.menu4 > ul.sub-menu{
	background-image: url(../../../wp-content/uploads/2021/02/bg-menu4.png);
}
li.menu5 > ul.sub-menu{
	background-image: url(../../../wp-content/uploads/2021/02/bg-menu5.png);
}
.sf-menu > li ul{
	min-width: 32em;
}

.small-nav #top nav > ul > li{
	margin-top: 5%
}

.cart-outer{display: none;}

/* Slide */
.swiper-slide .content{
	float: right;
	width: auto;
	position: relative;
}
.swiper-slide .content p{
	font-size: 24px;
    line-height: 38px;
    font-weight: 300;
}
.swiper-slide .content h2 {
    font-size: 100px;
	display: table-caption;
	margin-bottom: 40px !important;
}
body[data-button-style*="slightly_rounded"] .swiper-slide .button a{
	border-radius: 0px !important;
}
.swiper-slide .content .buttons{
	padding-top: 20px
}
.swiper-slide .button a{
	text-transform: inherit;
	font-size: 15px;
	font-weight: 400
}

/* Noticias home */
.nectar-post-grid-item h3{
	text-transform: inherit !important;
	line-height: 33px !important;
	margin-bottom: 30px !important
}
.nectar-post-grid-item .meta-excerpt{
    color: #5a5959 !important;
    font-size: 18px;
    line-height: 25px;
    font-weight: 400;
}

/* Video home*/
.span_12.dark .nectar_video_lightbox.play_button::before{
	border-color: #fff
}
.span_12.dark .nectar_video_lightbox path{fill: #fff}

/* Fancy box */
.nectar-fancy-box[data-style="hover_desc"] .inner{
	align-self: start;
}
.nectar-fancy-box h3{
	margin-bottom: 0px;
}
.nectar-fancy-box p{
	font-size: 20px;
}

/* Tipografías */
h1, h2{color: #000}
h3, h4, h5, h6{
	color: #5a5959;
}
h2.cta{
	text-transform: uppercase;
	font-weight: 600
}
#footer-outer .widget h4, .text-on-hover-wrap .categories a{
	font-size: 20px;
	font-family: inherit;
	font-weight: 400;
}
i.fas, i.far{margin-right: 10px;}

body #page-header-bg h1{font-weight: 200 !important; font-size: 60px}

/* Listados */

.nectar-icon-list-item{
	margin-bottom: 20px !important;
}
.nectar-icon-list-item h4{
	font-weight: 200 !important;
	font-size:21px !important;
}
.nectar-icon-list[data-icon-style="border"] .list-icon-holder{
	border: 1px solid #01542e;
}
.list-icon-holder{background: #e0db03 !important;}
list[data-icon-style="border"][data-icon-color="extra-color-1"] .list-icon-holder[data-icon_type="numerical"] span{color: #fff !important}

/* Footer  */
#footer-widgets{
	font-size: 18px;
    line-height: 25px;
    font-weight: 400;
}
#footer-widgets .span_4:first-child{width: 48%}
#footer-widgets .span_4{width: 24%}
.texto-proyecto{
	font-size: 13px;
	line-height: 20px;
}
#footer-widgets i.fas, #footer-widgets i.far{
	color: #99a9b5
}
#footer-widgets .contacto hr{margin-bottom: 25px;}

/* Formularios */

form > .container .field {margin-bottom: 20px !important;}
label{color: #000}
.wpcf7-form .wpcf7-not-valid-tip{color: red !important}
.wpcf7-form select{
	background-color: rgba(0,0,0,0.04);
	border-radius: 4px;
	border: 2px solid rgba(0,0,0,0);
}
.oscuro input, .oscuro select, .oscuro textarea{
	background-color: rgba(33,35,48,0.3) !important;
	color: #fff
}

/* Patentes */

.portfolio-items .work-info h3{
	font-size: 17px !important;
	line-height: 20px !important;
}
.portfolio-items .work-info .vert-center > p{display: none;}
.work-item > img{opacity: 0.5}

.biotecnologia .work-item{background-color: #4a5fa7 /* Azul */}
.conservacion .work-item{background-color: #d35746 /* Rojo */}
.gastronomia .work-item{background-color: #84c15d /* Verde */}
.nuevos-productos .work-item{background-color: #d98e42 /* Naranja */}
.procedimientos-biologicos .work-item{background-color: #8963a9 /* Morado */}
.procedimientos-fisicos .work-item{background-color: #80bed9 /* Celeste */}
.procedimientos-mixtos .work-item{background-color: #d364a0 /* Rosa */}
.procedimientos-quimicos .work-item{background-color: #7a8491 /* Gris */}
.soluciones-biodegradables .work-item{background-color: #8c0c3c /* Burdeos */}

#regular_portfolio .bottom_controls{ visibility: hidden; }

/* Test Autodiagnóstico */

.wq-skin-traditional .wq_questionTextCtr{
	background-color: transparent !important
}
.wq_questionTextCtr h4{
	font-size: 21px !important
}
.wq-results{
	background: transparent !important;
	border: none !important;
}
.wq_quizProgressBar>span{
	background-color: #bee12f !important;
	color: #01542e !important;
	line-height: 17px !important;
	border: none !important;
	box-shadow: none !important
}

/* Responsive */

@media only screen and (max-width : 1300px) {
	/* Slide */
	.swiper-slide .content h2{
		display: inherit;
	}
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2, 
	#boxed .swiper-slide .content h2 {
		font-size: 200%;
		line-height: 30px;
		margin: 5px
	}
	.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content p, #boxed .swiper-slide .content h2 p, body .nectar-slider-wrap[data-fullscreen="false"] .swiper-slide .content p{
		padding-bottom: 0px;
		font-size: 13px
	}
	body .swiper-slide .content .buttons{
		padding-top: 5px
	}
	.swiper-slide .content{
		float: none;
	}
	.swiper-slide[data-x-pos="left"] .content{
		text-align: center;
	}
}